#stacks_in_2_page27 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2_page27 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_2_page27 #jwresp_col2_stacks_in_2_page27{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_2_page27 #jwresp_col1_stacks_in_2_page27,#stacks_in_2_page27 #jwresp_col2_stacks_in_2_page27{width:100%;float:none;display:block}#stacks_in_2_page27 #jwresp_col1_stacks_in_2_page27{margin-bottom:15px}}

#stacks_in_11_page27 {
	border: solid rgba(18, 47, 106, 1.00);
	border-width:  1px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_9_page27 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_15_page27 {
	border: solid rgba(255, 111, 207, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 8px 0px 0px 0px;
}

#stacks_in_17_page27 {
	border: solid rgba(255, 111, 207, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 0px 0px 4px 0px;
}
#stacks_in_5_page27 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_5_page27 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_5_page27 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_5_page27 .fluid-image.align-left img {
  float: left; }

#stacks_in_5_page27 .fluid-image.align-right img {
  float: right; }

#stacks_in_7_page27 {
	border: solid rgba(164, 160, 152, 1.00);
	border-width: 0px 0px 0px 2px;
	margin: 0px 0px 0px 6px;
	padding: 0px 0px 0px 15px;
}
#stacks_in_13_page27 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_13_page27 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_13_page27 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_13_page27 .fluid-image.align-left img {
  float: left; }

#stacks_in_13_page27 .fluid-image.align-right img {
  float: right; }
